Subject: Re: [PATCH 2/2] Google has renamed the imap folder

From: "Shawn O. Pearce" <[email-masked]>
Date: Tue, 17 Feb 2009 10:54:23 -0800

Junio C Hamano <[email-masked]> wrote:
> John Tapsell <[email-masked]> writes:
> >  
> >  [imap]
> > -	folder = "[Gmail]/Drafts"
> > +	folder = "[Google Mail]/Drafts"
> >  	host = imaps://imap.gmail.com
> >  	user = [email-masked]
> >  	pass = p4ssw0rd
> > @@ -513,3 +519,5 @@ command to send the patch emails to your Gmail Drafts folder.
> >  
> >  Go to your Gmail account, open the Drafts folder, find the patch email, fill
> >  in the To: and CC: fields and send away!
> > +If you get an error that the "Folder doesn't exist" try with folder = "[Gmail]/Drafts".
> > +
> 
> Are there any Gmail insiders who can comment on this alleged change?  Is
> it for everybody?  Is it only for new accounts?  If I ask google about
> "gmail imap draft folder", I seem to be getting '[Gmail]/Drafts' version,
> and not the '[Google Mail]/Drafts' version, e.g.
> 
>     http://mail.google.com/support/bin/answer.py?hl=en&answer=78892
>     http://mail.google.com/support/bin/answer.py?hl=en&answer=82367

<add item="hat" type="googler">

Yea, the official public docs you link to say [Gmail]/Drafts.

I can't find any proof either way that we're using one or the
other format going forward.  Yes, I did look at stuff that is
only on our internal network.  I can't draw any conclusions
from what I was able to find and read.

</add>

So there's your "Gmail insider", at least from my perspective,
I really can't confirm either way any better than you can.

-- 
Shawn.